preloader's hacks.ini doesn't load in 4.0U with CIOS60BF?

Discussion in 'Wii - Hacking' started by kwirky, Jun 8, 2009.

  1. kwirky
    OP

    Newcomer kwirky Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    69
    Country:
    United States
    I have upgraded to 4.0U using waninkoko's firmware upgrader and installed preloader. For some reason, the hacks.ini doesn't load in preloader. Anybody knows why?

    Edit: Never mind. It's working now.
     
  2. s3phir0th115

    Member s3phir0th115 GBAtemp Advanced Fan

    Joined:
    Dec 31, 2008
    Messages:
    700
    Country:
    United States
    The hacks.ini has to be updated for each System Menu revision. 3.2 hacks will not work on 4.0, for example.

    http://wiibrew.org/wiki/Preloader/hacks
    ^That page should help you generate a "hacks.ini" that will work for your wii.
     
  3. kwirky
    OP

    Newcomer kwirky Advanced Member

    Joined:
    Mar 14, 2009
    Messages:
    69
    Country:
    United States
    After I installed the CIOS60BF.wad then it stopped working on my 4.0U. I think the new IOS must have changed the memory location or something.
     

Share This Page